---
active_users:
  - username: 'quentin'
    is_admin: true
    ssh_keys: 
      - 'quentin-key1.pub'
      - 'quentin-key2.pub'

  - username: 'alex'
    is_admin: true
    ssh_keys: 
      - 'alex-key1.pub'
      - 'alex-key2.pub'

  - username: 'maximilien'
    is_admin: true
    ssh_keys: 
      - 'maximilien-key1.pub'

  - username: 'florian'
    is_admin: false
    ssh_keys: 
      - 'florian-key1.pub'
      - 'florian-key2.pub'

  - username: 'adrien'
    is_admin: false
    ssh_keys: 
      - 'adrien-key1.pub'  

disabled_users:
  - 'john.doe'
  - 'erwan'
  - 'valentin'
